APIAnalytics
Top models by cost
Top models by cost (USD).
GET
/analytics/llm-top-models-by-costTop models by cost (USD).
Query Parameters
offset?integer
Number of items to skip before returning results.
Format
int32Range
0 <= valueDefault
0limit?integer
Maximum number of items to return per page.
Format
int32Range
0 <= value <= 20Default
10start_time*string
Start of the time range to report on, inclusive.
Format
date-timeend_time*string
End of the time range to report on, exclusive.
Format
date-timeprovider?array<>
Filter to specific LLM telemetry providers.
user_id?array<>
Filter to specific users by id.
user_group?array<string>
Filter to users in specific groups.
Response Body
application/json
application/json
curl -X GET "https://example.com/analytics/llm-top-models-by-cost?start_time=2019-08-24T14%3A15%3A22Z&end_time=2019-08-24T14%3A15%3A22Z"{ "items": [ { "name": "string", "cost": 0.1 } ], "meta": { "total": 0, "offset": 0, "limit": 0 }}{ "code": "bad_request", "message": "string", "validation_errors": [ { "field": "string", "message": "string", "rule": "string" } ]}